/*-------------Contenedor doble-------------*/
#contenedor1{
    background: linear-gradient(#5cc5e559, #af80cd46);
    text-align: left;
    width: 100%;
    border-radius: 1vw;
    margin: auto;
}
#contenedor3Al, #contenedorAlum{
    text-align: left;
    width: 100%;
    padding-top: 2vw;
    border-radius: 1vw;
    margin: auto;
}
.contenedorGeneral {
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    box-sizing: border-box;
}

/*-------------imagen-------------*/
#lateral {
    width: 50%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
    box-sizing: border-box;
}

/*-------------texto-------------*/
#contenedorPr {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 50%;
    display: flex;
    justify-content: center;
    border-radius: 1vw;
    box-sizing: border-box;
}

#contenedorPr2 {
    width: 80%;
    background: #ffffff60;
    border-radius: 1vw;
    margin-bottom: -20px;
    margin-top: -20px;
    box-sizing: border-box;
}


#uno1 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 8vw;
    color: rgb(218, 32, 32);
    text-align: left;
    font-weight: bold;
    margin-top: 20px;
    box-sizing: border-box;
}

#dos2 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 2vw;
    color: rgb(0, 0, 0);
    text-align: center;
    font-weight: bold;
    padding-left: 2%;
    padding-right: 2%;
    margin-top: 1vw;
    padding-bottom: 20%;
    box-sizing: border-box;
}

#principal {
    width: 49%;
    float: left;
    margin-block-start: 5%;
    box-sizing: border-box;
}

/* Para limpiar los floats */
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/*-------------Pie de Pagina-------------*/
#pie {
    background-color: #2f1057;
    text-align: center;
    width: 100%;
    font-size: 2vw;
    text-align: right;
    margin-top: 2%;
    font-family: Georgia, 'Times New Roman', Times, serif;
    color: rgb(255, 255, 255);
}

/*-------------titulos Objetivos-------------*/
.page-content5 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 25%;
    margin-top: 1vw;
    justify-content: left;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.page-content6 .page-content5 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/*-------------Objetivos-------------*/
.page-content6 h4 {
    margin: 1%;
    font-size: 2vw;
    padding-left: 2%;
    border-radius: 1vw;
    padding-top: 1%;
    padding-bottom: 1%;
    background: linear-gradient(#78ccd5, #cfd5db);
    margin: 1vw;
    text-align: center;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.page-content7 {
    width: 100%;
    background: #ffffff49;
    border-radius: 3vw;
    margin-bottom: -13vw;
}

.page-content7 TABLE TR TD {
    background: linear-gradient(#e663f759, #66e1f75b);
    border-radius: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 2vw;
    padding: 1vw;
}

.page-content7 TABLE {
    margin-left: 4%;
    margin-right: 4%;
}

/*-------------titulos Metas-------------*/
#contenedor2 {
    text-align: right;
    width: 100%;
    margin-top: 9vw;
}

#lateral2 {
    width: 20%;
    margin-top: 5%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
}

/* Para limpiar los floats */
.clearfix2:after {
    content: "";
    display: table;
    clear: both;
}

.page-content8 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 100%;
    justify-content: right;
    border-top-left-radius: 2vw;
    border-bottom-left-radius: 2vw;


}

.page-content8 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/*-------------Metas-------------*/
.page-content9 {
    margin-top: 1vw;
    width: 100%;
    background: #ffffff60;
    border-radius: 3vw;
}

#principal3 {
    width: 49%;
    float: left;
    margin-block-start: 5%;
}

#lateral3 {
    width: 50%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
    text-align: end;
}

#Conten {
    align-items: center;
    align-content: center;
    align-self: center;
    justify-content: center;
    justify-items: center;
    justify-self: center;
    text-align: justify;
    background-color: #ffffff;
    border-radius: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 2vw;
    padding: 2%;
}

#Conten h3 {
    align-items: center;
    align-content: center;
    align-self: center;
    justify-content: center;
    justify-items: center;
    justify-self: center;
    text-align: center;
    color: #000000;
    border-radius: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 3vw;
}

/*-------------titulos Problematica-------------*/
#contenedor3 {

    margin-top: 5%;
}

.page-content10 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 34%;
    margin-top: 3%;
    justify-content: left;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.page-content10 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/*-------------Problematica-------------*/
#contenedor4 {
    height: 50vw;
    background: url(../img/Nuevo\ proyecto.png);

}

iframe {
    width: 100%;
    height: 100%;
}

/*-------------titulos Contenido-------------*/
#contenedor11 {
    width: 100%;

    margin-top: 2%;
}

#lateral11 {
    width: 30%;
    /* Este será el ancho que tendrá tu columna */
    float: right;
    /* Aquí determinas de lado quieres quede esta "columna" */
}

/* Para limpiar los floats */
.clearfix11:after {
    content: "";
    display: table;
    clear: both;
}

.page-content81 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 100%;
    justify-content: right;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;


}

.page-content81 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: right;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/*-------------Problematica-------------*/
.contenedor121 {
    margin-top: 1%;
    width: 100%;
    background: rgba(255, 255, 255, 0.363);
    padding: 2vw 2vw 2vw 2vw;
    border-radius: 2vw;
}

:root {
    --fondo: #ffffff;
    --desv: rgb(0, 0, 0);
    --borde: #ABCDEF;
    --ancTab: 25%;
}

/*Contiene todo el sistema de tabs*/
.tabsNav {
    position: relative;
    font-size: 2vw;
    width: 100%;
    height: 38vw;
}

/*Las pestañas: cabecera inputs y labels*/
.tabsNav .tab {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.tabsNav .tab input {
    display: none;
}

.tabsNav .tab label {
    display: inline-block;
    position: relative;
    top: 1px;
    background: #4301459d;
    padding: 1%;
    z-index: 100;
    width: var(--ancTab);
    text-align: center;
    text-decoration: none;
    color: var(--desv);
    border: 1px solid var(--desv);
    border-bottom: none;
    cursor: pointer
}

/*Etiquetas de pestañas individuales*/
.tabsNav .tab:nth-of-type(1) label {
    left: 0;
}

.tabsNav .tab:nth-of-type(2) label {
    left: var(--ancTab);
}

.tabsNav .tab:nth-of-type(3) label {
    left: calc(2 * var(--ancTab));
}

.tabsNav .tab:nth-of-type(4) label {
    left: calc(3 * var(--ancTab));
}

/*Las pestañas contenido dentro de los tabs*/
.tabsNav .tab div {
    box-sizing: border-box;
    display: none;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    background: #ffffff60;
    border: 3px solid var(--borde);
    padding: 2%;
}

/*Etiquetas pulsadas*/
.tabsNav .tab input:checked+label {
    color: black;
    border: 3px solid var(--borde);
    background: var(--fondo);
    padding: 1%;
    border-bottom: 1px solid var(--fondo);
}

/*tab visibles*/
.tabsNav .tab input:checked~div {
    display: block;
}

#estructura {
    display: table-row;
    columns: 2;
}

#cont1 {
    display: table-row;
    text-align: left;
}

#cont2 {
    display: table-row;
    text-align: right;
}

.imagenn {
    width: 40%;
    /* Este será el ancho que tendrá tu columna */
    margin: 2%;
}

#tres3 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 1.5vw;
    color: rgb(0, 0, 0);
    text-align: justify;
    position: absolute;
    width: 40%;
    margin: 2%;
    font-weight: bold;
}


#contenedorPr4 {
    width: 100%;
    text-align: center;
    padding-top: 1px;
    height: 100px;
    background: #ffffff60;
    border-radius: 30px;
}

#contenedorPr5 {
    width: 100%;
    text-align: center;
    padding-top: 1px;
    height: 100px;
    background: #ffffff60;
    border-radius: 30px;
}

/*-------------titulos Apps-------------*/
.page-content61 {
    margin-block-end: 15%;
}
.page-content611 {
    margin-block-end: 13%;
}.page-content6111 {
    margin-block-end: 1%;
}
.page-content71 {
    width: 100%;
    height: 100%;
}

.page-content51 {
    background: linear-gradient(#e563f7ab, #63e1f7ab);
    height: 10%;
    width: 55%;
    margin-top: 3%;
    margin-block-end: 10vw;
    justify-content: left;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
}

.page-content51 h3 {
    margin: 1%;
    font-size: 4vw;
    padding-left: 2%;
    padding-top: 1%;
    padding-bottom: 1%;
    text-align: left;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

/*-------------Apps-------------*/
#principal7A, #principalAlu {
    height: auto;
    float: left;
    /* Aquí determinas de lado quieres quede esta "columna" */
    text-align: center;
}
#principal7 {
    width: 49%;
    height: auto;
    float: left;
    /* Aquí determinas de lado quieres quede esta "columna" */
    text-align: center;
}

/*-------------imagen-------------*/
#lateral7 {
    width: 49%;
    /* Este será el ancho que tendrá tu columna */
    float: left;
    margin-left: 2%;
    text-align: center;
}

#cuatro4 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 4vw;
    color: rgb(6, 5, 73);
    text-align: center;
    font-weight: bold;
    padding-left: 2%;
    padding-right: 2%;
    justify-content: center;
}

#cinco5 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 2vw;
    color: rgb(0, 0, 0);
    text-align: justify;
    font-weight: bold;
    padding-left: 2%;
    padding-right: 2%;
    margin-top: 3vw;
    justify-content: center;
}

#lateral7 .boton4 {
    text-decoration: none;
    display: inline-block;
    width: min-content;
    padding: 0.9vw 1.4vw;
    background: rgba(143, 143, 143, 0);

    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    font-weight: bold;
    font-family: Georgia, 'Times New Roman', Times, serif;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(248, 70, 0);
    border-radius: 1vw 3vw;
}

#lateral7 .boton4:hover {

    background: rgb(199, 252, 199);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;

}

#principal77 {
    margin: 1vw;
    height: auto;
    float: left;
    /* Aquí determinas de lado quieres quede esta "columna" */
    text-align: center;
}

/*-------------imagen-------------*/
#lateral77 {
    /* Este será el ancho que tendrá tu columna */
    float: left;
    margin: 1vw;
    text-align: center;
}

#contenedor77 {
    text-align: center;
    width: 20%;
    margin: auto;

}

.boton42 {
    text-decoration: none;
    display: inline-block;
    width: min-content;
    padding: 0.9vw 1.4vw;
    background: rgba(143, 143, 143, 0);

    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(35 169 169);
    border-radius: 3vw 1vw;
}

.boton42:hover {

    background: rgb(199, 252, 199);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;

}

.boton422 {
    text-decoration: none;
    display: inline-block;
    width: min-content;
    padding: 0.9vw 1.4vw;
    background: rgba(143, 143, 143, 0);
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 2vw;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: bold;
    transition: all 0.9s ease;
    box-shadow: -5px 1px 3px 0px rgb(25, 0, 248);
    border-radius: 1vw 3vw;
}

.boton422:hover {

    background: rgb(199, 252, 199);
    color: rgb(0, 0, 0);
    box-shadow: none;
    border-radius: 10px;

}

/*--------------alider1------------*/
.w3-display-container img {
    width: 20%;
    height: 20%;
}

.w3-display-container {
    width: 100%;
}

#cuatro4 {
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 4vw;
    color: rgb(47, 10, 90);
    text-decoration: none;
    font-weight: bold;
    padding-left: 2%;
    padding-right: 2%;
}

.w3-button {
    background-color: black;
    color: #ffffff;
    font-size: 3vw;
    position: absolute;
}


.contener0 {
    width: 98%;
    margin: auto;
    display: flex;
}

#uno220 {
    width: 20%;
    text-align: center;
    justify-items: center;
    justify-content: center;
    align-items: center;
    justify-items: center;
    position: relative;
    margin-top: 5vw;
}

#dos220 {
    width: 80%;
    text-align: center;
    justify-items: center;
    position: relative;
    margin-top: 1vw;

}

#dos220 img {
    width: 50%;
}

#tres220 {
    width: 20%;
    text-align: center;
    justify-items: center;
    justify-content: center;
    align-items: center;
    justify-items: center;
    position: relative;
    margin-top: 5vw;
}
div#lateral7D {
    width: 20%;
    margin: 1vw;
    float: left;
}
div#contenedor77A {
    width: 100%;
    display: flex;
    margin-top: 1vw;
    margin-left: 25%;
}
div#principal7A1 {
    width: 20%;
}
div#lateral77A {
    width: 25%;
}
.boton42 {
    width: 8vw;
    padding: 0.1vw 0.1vw;
    font-size: 1.5vw;
    margin: 1vw;
}
#lateral7D .boton4 {
    width: 8vw;
    padding: 0.1vw 0.1vw;
    font-size: 1.5vw;
}
div#contenedorAl {
    margin-left: 4vw;
    margin-top: 1vw;
}
.boton422 {
    width: 12vw;
    padding: 0.1vw 0.1vw;
    font-size: 1.5vw;
    border-radius: 1vw 3vw;
}
.imgMetas {
    text-align: center;
}
/*----------------------medias-------------------*/
@media only screen and (min-width: 700px) {
    #contenedor1 {
        width: 100%;
        height: 47vw;
    }
    #contenedor {
        width: 100%;
        height: 24vw;
        padding-top: 1vw;
    }

    #lateral {
        width: 35%;
        height: 75%;
        margin-top: 3vw;
        margin-right: 2vw;
    }

    #uno1 {
        font-size: 4vw;
        margin-top: 5vw;
    }

    #dos2 {
        font-size: 1.5vw;
        padding-left: 2%;
        padding-right: 2%;
        margin-top: 2vw;
        padding-bottom: 20%;
    }

    #principal {
        width: 49%;
        height: 65%;
        margin-left: 2vw;
        margin-block-start: 8%;
    }

    #contenedorPr {
        height: 80%;
        border-radius: 1vw;
    }

    #contenedorPr2 {
        width: 80%;
        background: #ffffff60;
        margin-bottom: -2vw;
        margin-top: -2vw;
        box-sizing: border-box;
    }

    .page-content5 {
        height: 10%;
        width: 15%;
    }

    .page-content6 .page-content5 h3 {
        font-size: 2.5vw;
    }

    .page-content6 h4 {
        font-size: 1.2vw;
    }

    .page-content7 TABLE TR TD {
        border-radius: 1vw;
        text-align: justify;
        font-size: 1.2vw;
        padding: 1vw;
    }

    .page-content7 {
        width: 80%;
        border-radius: 1vw;
        margin-bottom: -13vw;
        margin: 1vw auto;
    }

    .textoObj {
        width: 50%;
        margin: 1vw auto;
    }
    #lateral2 {
        width: 10%;
        margin-top: 1vw;
    }
    .page-content8 h3 {
        margin: 1%;
        font-size: 2.5vw;
    }
    #principal3 {
        width: 40%;
        margin-left: 4vw;
        float: left;
        margin-block-start: 5%;
    }
    #Conten {
        font-size: 1.2vw;
    }
    #Conten h3 {
        border-radius: 2vw;
        font-size: 1.5vw;
    }
    #lateral3 {
        width: 40%;
        margin-right: 4vw;
    }
    .page-content9 {
        margin-top: 1vw;
        width: 70%;
        margin: 1vw auto;
        border-radius: 1vw;
    }
    #contenedor3 {
        margin-top: 1vw;
    }
    .page-content10 h3 {
        font-size: 2.5vw;
    }
    .page-content10 {
        background: linear-gradient(#e563f7ab, #63e1f7ab);
        height: 10%;
        width: 22%;
    }
    #contenedor4 {
        margin-left: 18%;
        width: 60vw;
        height: 30vw;
    }
    #lateral11 {
        width: 15%;
    }
    .page-content81 h3 {
        font-size: 2.5vw;
    }
    .contenedor121 {
        width: 80%;
        border-radius: 1vw;
        margin: 1vw auto;
    }
    .tabsNav {
        font-size: 1.5vw;
        height: 23vw;
    }
    .tabsNav .tab {
        width: 90%;
        margin: 1vw 1vw 1vw 4vw;
    }
    #tres3 {
        font-size: 1.2vw;
        width: 60%;
        margin: 2%;
    }
    .imagenn {
        width: 25%;
        margin: 1vw 5vw 1vw 0vw;
    }
    .page-content51 {
        height: 10%;
        width: 32%;
        margin-block-end: 1vw;
    }
    .page-content51 h3 {
        font-size: 2.5vw;
    }
    #principal7 {
        margin-right: 2vw;
        width: 40%;
    }
    #principal7A {
        /*margin-right: 1vw;
        width: 25%;*/
    }
    #cuatro4 {
        margin-top: 1vw;
        font-size: 2.5vw;
    }
    #cinco5 {
        font-size: 1.2vw;
        margin-top: 2vw;
        padding-left: 5%;
        padding-right: 5%;
    }
    #dos220 {
        width: 50%;
    }
    #lateral7 {
        width: 50%;
        margin-right: 3vw;
        margin-left: 2%;
    }
    .boton422 {
        width: 12vw;
        padding: 0.1vw 0.1vw;
        font-size: 1.2vw;
        border-radius: 1vw 3vw;
    }
    .boton42 {
        width: 8vw;
        padding: 0.1vw 0.1vw;
        font-size: 1.2vw;
    }
    .w3-display-container {
        width: 100%;
    }
    .contener0 {
        width: 85%;
    }
    #uno220 {
        width: 20%;
    }
    .w3-button {
        font-size: 2vw;
    }
    #tres220 {
        width: 20%;
    }
    #lateral7D .boton4 {
        width: 8vw;
        padding: 0.1vw 0.1vw;
        font-size: 1.2vw;
    }
    div#contenedorAl {
        margin-left: 4vw;
        margin-top: 1vw;
    }
    #contenedor77 {
        width: 20%;
        margin: 1vw auto;
    }
    #contenedor3Al {
        padding-top: 2vw;
    }
    .page-content71 {
        /*margin-left: 18vw;*/
    }
    .page-content61 {
        margin-block-end: 3%;
    }
    .page-content611 {
        margin-block-end: 13%;
    }.page-content6111 {
        margin-block-end: 13%;
    }
    #contenedorPr2 {
        margin-bottom: -50px;
        margin-top: -20px;
    }
    #contenedor2 {
        margin-top: 1vw;
    }
    div#lateral7D {
        width: 20%;
        margin: 1vw;
        float: left;
    }
    #principal7A, #principalAlu {
        width: auto;
    }
}